Subject: Re: [PATCH RFC net-next] net: epoll support for busy poll

From: Amir Vadai <[email-masked]>
Date: Tue, 27 Aug 2013 17:11:16 +0300

On 26/08/2013 09:03, Eliezer Tamir wrote:
> On 26/08/2013 00:30, Amir Vadai wrote:
>> I'm on vacation, will test and have some inputs later this week when I be
>> back.
>>
> Hello Amir,
> 
> Ping me when you get back and I will send you my latest so you can
> play with it.
> 

Hi Eliezer,

You can send the latest version, so I can play with it and get some numbers.

Thanks,
Amir